/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ISC DHCP", "index.html", [
    [ "Table Of Contents", "index.html#toc", null ],
    [ "Build with libtool", "d9/dc4/libtool.html", [
      [ "libtoolBuild", "d9/dc4/libtool.html#libtoolBuild", null ]
    ] ],
    [ "IPv6 Structures Overview", "dc/d5a/ipv6structures.html", null ],
    [ "Testing", "d0/def/tests.html", [
      [ "Testing Overview", "d0/def/tests.html#testsOverview", null ],
      [ "ATF unit-tests", "d0/def/tests.html#testsAtf", [
        [ "Using pre-Kyua ATF", "d0/def/tests.html#preKyuaATF", null ],
        [ "Using Kyua with ATF", "d0/def/tests.html#KyuaPlusATF", [
          [ "Kyua Ubuntu 18.04 Instructions", "d0/def/tests.html#KyuaLinux", null ],
          [ "Kyua macOS Instructions", "d0/def/tests.html#KyuaMacOS", null ]
        ] ]
      ] ],
      [ "Adding new unit-tests", "d0/def/tests.html#testsAtfAdding", null ],
      [ "ATF Coding Guidelines", "d0/def/tests.html#testsAtfCoding", null ]
    ] ],
    [ "Quality Assurance", "da/deb/qa.html", [
      [ "ATF Unit-tests", "da/deb/qa.html#qaTests", null ],
      [ "cppcheck tool", "da/deb/qa.html#cppcheck", null ],
      [ "Doxygen checks", "da/deb/qa.html#doxygen", null ],
      [ "System level tests", "da/deb/qa.html#systemTests", null ],
      [ "Performance tests using perfdhcp", "da/deb/qa.html#perfdhcp", null ],
      [ "Conformance tests using TAHI", "da/deb/qa.html#tahiTests", null ],
      [ "Memory correctness using valgrind", "da/deb/qa.html#valgrind", null ]
    ] ],
    [ "Debugging", "db/d4d/debug.html", [
      [ "Debugging Tips & Tricks", "db/d4d/debug.html#debugTips", null ]
    ] ],
    [ "Server Architecture", "d7/df5/archSrv.html", null ],
    [ "Client Architecture", "d1/d49/archCli.html", null ],
    [ "OMAPI Interface", "d0/d91/omapi.html", [
      [ "Introduction", "d0/d91/omapi.html#omapiIntro", null ],
      [ "Object Management API", "d0/d91/omapi.html#omapiC", null ],
      [ "dhcpctl Reference Guide", "d0/d91/omapi.html#dhcpctl", null ]
    ] ],
    [ "Contributing to DHCP", "de/db3/contrib.html", [
      [ "3rd party contributions in contrib/ directory", "de/db3/contrib.html#contribDir", null ],
      [ "Coding Guidelines", "de/db3/contrib.html#codingGuidelines", null ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", null ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d1/d1b/trace_8h.html#a89b40857809fdb9635a9459dae7a4bc8",
"d2/d7b/nameser_8h.html#a74152bda75f22ff370cc351ad51e4997",
"d2/dbd/data_8h.html#a013e527791bc38a2b21db92f2605f668",
"d3/d09/tree_8h.html#aec61e0cdee90f8f4bd002a8c32115a8aa84c5f2b81bfa0a9bb8c11b529a24823f",
"d4/d49/mdb_8c.html#a272f1500a6021af689c433dc828d8c40",
"d5/df8/keama_2parse_8c.html#a0aa5debfc09eb72785cc1a93b9745d40",
"d6/da1/includes_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a1a5336fe0ed075dc828ccc998c35e920",
"d6/da1/includes_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a76d44342c42b85edbde0cae33f14c5de",
"d6/da1/includes_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1ad0ef00e708ed18ba004480dceb79ecfb",
"d7/d6f/omapip__p_8h.html#a2a94681e8308cd3b131527caf4784045",
"d8/d4d/omapi_8c.html#a023a0b292efbf637b70e546302917cbc",
"d8/db1/dhcpd_8h.html#a17fd95de04eb04bbb813d20bb90bd2ab",
"d8/db1/dhcpd_8h.html#a482171bd782a1371a1614e2042fb5e8c",
"d8/db1/dhcpd_8h.html#a7d8e5fd08724c0e37e7408e3c5a11741a2e8b3a1d1719a82a0502e1eeeb944e73",
"d8/db1/dhcpd_8h.html#aaf8dbbd4ea1361b5705c325f5fd2fd01",
"d8/db1/dhcpd_8h.html#add9c4d6dc1b20e6f2c674dade15c3408",
"d8/dd8/omapip_8h.html#a7b0f15387a943b3f3473cbecb3f73725",
"d9/dc6/comapi_8c.html#a969fa00564b0673a6f1e7a15847d760d",
"da/d89/inet_8c.html",
"db/d16/config_8h.html#ac73e6f903c16eca7710f92e36e1c6fbf",
"db/d87/dhcp6_8h.html#aef48bd9e3287013267bfa58ea06bcc11",
"db/db3/keama_8h.html#aec61e0cdee90f8f4bd002a8c32115a8aa4abc11976e2a754ea6f4b110f6bc0d77",
"dc/d1e/structomapi__typed__data__t.html#a09ee2753a60080de9d0b5a89f424654a",
"dc/df1/structlease.html#ae102884f010cae79a5b2b59c04a432b9",
"de/d12/support_8c.html#a77b700fed181e76f4e960a61c78559e5",
"de/d9e/keama_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a10b014494cf3ae31718a7c0b64b75e9e",
"de/d9e/keama_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a67fc1734265f2e84177a9bc259f1b187",
"de/d9e/keama_2dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1abec6dd13bb169a985dbb98e237a8de11",
"de/db2/structparse.html#afa23fd03fbdb5d36074c11103919e839",
"df/de8/structpacket.html#aa3db722cd62ba6abadcc485c0c940e18"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';